/* Change heading colors */
h1 {
    color: #00A5E0;
}

h3 {
    color: #89A1EF;
}

/* Change background color */
body {
    background-color: #FECEF1;
    color: black;
}

/* Change link color */
a {
    color: #00A5E0;
}

/* Add border to images and make them rounded */
img {
    border: 5px solid #EF9CDA;
    border-radius: 20px;
}

/* Add outline to table */
table {
    border: 3px solid #32CBFF;
    color: black;
}

/* Add drop shadow to paragraph text */
p {
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
    color: black;
}

/* Add spacing between list items */
li {
    margin-bottom: 15px;
}

/* Add padding to table elements */
table td, table th {
    padding: 15px;
}